Appearance
POST https://api.onehazel.com/onehazel-api/operators/me/company-requests/{requestId}/comments
Section: Feature requests Operation id: postOperatorsMeCompanyRequestsByRequestIdComments
postOperatorsMeCompanyRequestsByRequestIdComments
Operator API key (oh_live_...) or a signed-in session token, as a bearer token.
oh_live_...
requestId
JSON object.
200 { "success": true, "data": ... }
200
{ "success": true, "data": ... }
Errors return { "success": false, "error": { "code": "...", "message": "..." } } with a 4xx or 5xx status.
{ "success": false, "error": { "code": "...", "message": "..." } }
curl -X POST "https://api.onehazel.com/onehazel-api/operators/me/company-requests/{requestId}/comments" \ -H "Authorization: Bearer oh_live_YOUR_API_KEY" \ -H "Content-Type: application/json" \ -d '{}'
Machine-readable: openapi.yaml, openapi.json.
Comment on a company request ​
Section: Feature requests
Operation id:
postOperatorsMeCompanyRequestsByRequestIdCommentsAuthentication ​
Operator API key (
oh_live_...) or a signed-in session token, as a bearer token.Parameters ​
requestIdRequest body ​
JSON object.
Responses ​
200{ "success": true, "data": ... }Errors return
{ "success": false, "error": { "code": "...", "message": "..." } }with a 4xx or 5xx status.Example ​
Machine-readable: openapi.yaml, openapi.json.